• Pamac-6.0.3-1-x86_64 (invalid or corrupted package (PGP signature))


    Hi
    Just tried to update pamac with -Syu. I get the following error:

    error: pamac: signature from “Antergos Build Server (Automated Package Build System)” is invalid
    :: File /var/cache/pacman/pkg/pamac-6.0.3-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

    I’ve tried updating the keys but it doesn’t improve matters.
    sudo pacman -Scc
    sudo pacman-key --refresh-key
    sudo pacman -Syu

  • sudo pacman-key --init
    sudo pacman-key --populate archlinux antergos
    

    [updates once a week] = [90% less problems]
    http://gofccyourself.com
    my-blog#k
    how to add system logs
    i3 GNOME

  • Thank you :) It worked.

Posts 3Views 188
Log in to reply